.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.337228,0.000000,0.000000,0.337228,0,0);-ms-transform:matrix(0.337228,0.000000,0.000000,0.337228,0,0);-webkit-transform:matrix(0.337228,0.000000,0.000000,0.337228,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.200800px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.633280px;}
._2{margin-left:-4.433952px;}
._4{margin-left:-2.861472px;}
._0{margin-left:-1.236864px;}
._1{width:1.590624px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:56.160000px;}
.fs0{font-size:140.160000px;}
.fs1{font-size:140.256000px;}
.y0{bottom:0.000000px;}
.y3{bottom:22.726448px;}
.y2d{bottom:26.546563px;}
.y33{bottom:46.780224px;}
.y31{bottom:70.736878px;}
.y20{bottom:72.652331px;}
.yd{bottom:72.679309px;}
.y12{bottom:72.706287px;}
.y34{bottom:72.744057px;}
.y19{bottom:72.746755px;}
.y2b{bottom:72.773733px;}
.y5{bottom:72.814200px;}
.ya{bottom:72.841178px;}
.y2a{bottom:105.862513px;}
.y35{bottom:119.524280px;}
.y30{bottom:140.758833px;}
.y28{bottom:141.150017px;}
.y32{bottom:143.416187px;}
.y2e{bottom:163.420533px;}
.y26{bottom:165.268540px;}
.y2c{bottom:178.636246px;}
.y2f{bottom:189.967096px;}
.y29{bottom:213.856304px;}
.y1f{bottom:234.548595px;}
.y27{bottom:237.974828px;}
.y25{bottom:261.877526px;}
.y24{bottom:284.539226px;}
.y1d{bottom:303.666780px;}
.y21{bottom:307.200926px;}
.y1b{bottom:327.785303px;}
.y23{bottom:329.862626px;}
.y18{bottom:351.903827px;}
.y22{bottom:352.524326px;}
.y16{bottom:376.022350px;}
.y1e{bottom:376.413534px;}
.y14{bottom:400.140874px;}
.y1c{bottom:400.532058px;}
.y11{bottom:424.259397px;}
.y1a{bottom:424.650581px;}
.yf{bottom:448.377921px;}
.y17{bottom:448.728638px;}
.yc{bottom:472.496444px;}
.y15{bottom:472.847161px;}
.y9{bottom:496.453099px;}
.y13{bottom:496.965685px;}
.y7{bottom:520.571622px;}
.y10{bottom:521.057230px;}
.y4{bottom:544.690146px;}
.ye{bottom:545.175753px;}
.yb{bottom:569.294277px;}
.y8{bottom:593.385822px;}
.y6{bottom:617.504346px;}
.y2{bottom:1011.062535px;}
.y1{bottom:1067.757253px;}
.h4{height:30.648480px;}
.h7{height:40.310156px;}
.h6{height:40.776328px;}
.h2{height:137.216640px;}
.h3{height:137.310624px;}
.h5{height:158.631900px;}
.h9{height:317.263800px;}
.h8{height:710.444294px;}
.h1{height:1147.248561px;}
.h0{height:1147.329495px;}
.w2{width:162.516763px;}
.w3{width:678.879783px;}
.w1{width:955.703240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:1.100711px;}
.x2{left:9.712157px;}
.x3{left:57.301727px;}
.x1a{left:100.326583px;}
.x1f{left:105.182662px;}
.x8{left:116.999120px;}
.x18{left:118.294074px;}
.x14{left:122.340806px;}
.x23{left:126.549407px;}
.xe{left:142.094254px;}
.x5{left:146.788464px;}
.x1c{left:149.378372px;}
.x12{left:168.155209px;}
.xc{left:173.496896px;}
.x16{left:186.284569px;}
.x21{left:187.903262px;}
.xa{left:199.881589px;}
.x10{left:203.442714px;}
.x6{left:219.818490px;}
.x19{left:244.260752px;}
.x1b{left:267.893667px;}
.x7{left:284.566204px;}
.x9{left:295.087707px;}
.x15{left:302.533695px;}
.xb{left:354.817474px;}
.x11{left:362.587199px;}
.x13{left:366.148324px;}
.x22{left:384.763292px;}
.xd{left:388.648154px;}
.x26{left:448.890507px;}
.x1e{left:459.735749px;}
.x17{left:463.782481px;}
.xf{left:476.732024px;}
.x25{left:522.055424px;}
.x24{left:526.587764px;}
.x1{left:548.993171px;}
.x20{left:558.961621px;}
.x1d{left:682.832092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.198481pt;}
.ls1{letter-spacing:0.237228pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.568226pt;}
._2{margin-left:-4.382748pt;}
._4{margin-left:-2.828427pt;}
._0{margin-left:-1.222581pt;}
._1{width:1.572255pt;}
.fs2{font-size:31.788613pt;}
.fs3{font-size:55.511458pt;}
.fs0{font-size:138.541416pt;}
.fs1{font-size:138.636307pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.464000pt;}
.y2d{bottom:26.240000pt;}
.y33{bottom:46.240000pt;}
.y31{bottom:69.920000pt;}
.y20{bottom:71.813333pt;}
.yd{bottom:71.840000pt;}
.y12{bottom:71.866667pt;}
.y34{bottom:71.904000pt;}
.y19{bottom:71.906667pt;}
.y2b{bottom:71.933333pt;}
.y5{bottom:71.973333pt;}
.ya{bottom:72.000000pt;}
.y2a{bottom:104.640000pt;}
.y35{bottom:118.144000pt;}
.y30{bottom:139.133333pt;}
.y28{bottom:139.520000pt;}
.y32{bottom:141.760000pt;}
.y2e{bottom:161.533333pt;}
.y26{bottom:163.360000pt;}
.y2c{bottom:176.573333pt;}
.y2f{bottom:187.773333pt;}
.y29{bottom:211.386667pt;}
.y1f{bottom:231.840000pt;}
.y27{bottom:235.226667pt;}
.y25{bottom:258.853333pt;}
.y24{bottom:281.253333pt;}
.y1d{bottom:300.160000pt;}
.y21{bottom:303.653333pt;}
.y1b{bottom:324.000000pt;}
.y23{bottom:326.053333pt;}
.y18{bottom:347.840000pt;}
.y22{bottom:348.453333pt;}
.y16{bottom:371.680000pt;}
.y1e{bottom:372.066667pt;}
.y14{bottom:395.520000pt;}
.y1c{bottom:395.906667pt;}
.y11{bottom:419.360000pt;}
.y1a{bottom:419.746667pt;}
.yf{bottom:443.200000pt;}
.y17{bottom:443.546667pt;}
.yc{bottom:467.040000pt;}
.y15{bottom:467.386667pt;}
.y9{bottom:490.720000pt;}
.y13{bottom:491.226667pt;}
.y7{bottom:514.560000pt;}
.y10{bottom:515.040000pt;}
.y4{bottom:538.400000pt;}
.ye{bottom:538.880000pt;}
.yb{bottom:562.720000pt;}
.y8{bottom:586.533333pt;}
.y6{bottom:610.373333pt;}
.y2{bottom:999.386667pt;}
.y1{bottom:1055.426667pt;}
.h4{height:30.294548pt;}
.h7{height:39.844650pt;}
.h6{height:40.305438pt;}
.h2{height:135.632046pt;}
.h3{height:135.724945pt;}
.h5{height:156.800000pt;}
.h9{height:313.600000pt;}
.h8{height:702.240000pt;}
.h1{height:1134.000000pt;}
.h0{height:1134.080000pt;}
.w2{width:160.640000pt;}
.w3{width:671.040000pt;}
.w1{width:944.666667pt;}
.w0{width:944.960000pt;}
.x0{left:0.000000pt;}
.x4{left:1.088000pt;}
.x2{left:9.600000pt;}
.x3{left:56.640000pt;}
.x1a{left:99.168000pt;}
.x1f{left:103.968000pt;}
.x8{left:115.648000pt;}
.x18{left:116.928000pt;}
.x14{left:120.928000pt;}
.x23{left:125.088000pt;}
.xe{left:140.453333pt;}
.x5{left:145.093333pt;}
.x1c{left:147.653333pt;}
.x12{left:166.213333pt;}
.xc{left:171.493333pt;}
.x16{left:184.133333pt;}
.x21{left:185.733333pt;}
.xa{left:197.573333pt;}
.x10{left:201.093333pt;}
.x6{left:217.280000pt;}
.x19{left:241.440000pt;}
.x1b{left:264.800000pt;}
.x7{left:281.280000pt;}
.x9{left:291.680000pt;}
.x15{left:299.040000pt;}
.xb{left:350.720000pt;}
.x11{left:358.400000pt;}
.x13{left:361.920000pt;}
.x22{left:380.320000pt;}
.xd{left:384.160000pt;}
.x26{left:443.706667pt;}
.x1e{left:454.426667pt;}
.x17{left:458.426667pt;}
.xf{left:471.226667pt;}
.x25{left:516.026667pt;}
.x24{left:520.506667pt;}
.x1{left:542.653333pt;}
.x20{left:552.506667pt;}
.x1d{left:674.946667pt;}
}
